Subject: J-11/PDP-11 - Litton Industrial Automation Systems MPC-II Microcontroller

From: "Ken Seefried" <[email-masked]>
Date: Sun Mar 16 23:21:34 2003

I've found what might (or might not) be a real treasure, a pair of Litton 
Industrial Automation Systems MPC-II Microcontrollers.  These are J-11 based 
industrial controllers, that include among other things video from a 
Motorols 6845 CRTC.  I'm looking for any information I can collect about 
this thing.  More info at http://seefried.com/kjs3/nerd/whatisit/mpcii.htm. 

Thanks... 

Ken